<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");

$userid=$_SESSION["userid"];
$username=$_POST["username"];
$password=$_POST["password"];
$camp=$_POST["camp"];


$sql = "Insert into usersale (id,userid,userpwd,username) values (null,'$camp','$password','$username')";
$conn->query($sql);



	
	
	

header("location:Add_Usersot.php");

?>
